Bug 197585 - x11/slim: make consolekit support / dependency optional
Summary: x11/slim: make consolekit support / dependency optional
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: John Marino
URL:
Keywords: easy, needs-qa, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-02-12 23:31 UTC by stefan
Modified: 2015-03-01 22:08 UTC (History)
2 users (show)

See Also:
henry.hu.sh: maintainer-feedback+


Attachments
Makes consolekit support optional (1.08 KB, patch)
2015-02-12 23:31 UTC, stefan
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description stefan 2015-02-12 23:31:13 UTC
Created attachment 152925 [details]
Makes consolekit support optional

The attached patch adds an option to disable consolekit support in slim.
Comment 1 Bugzilla Automation freebsd_committer 2015-02-12 23:31:13 UTC
Maintainer CC'd
Comment 2 Henry Hu 2015-02-13 07:23:26 UTC
It builds as expected. Please go ahead.
Comment 3 commit-hook freebsd_committer 2015-03-01 22:07:49 UTC
A commit references this bug:

Author: marino
Date: Sun Mar  1 22:06:51 UTC 2015
New revision: 380229
URL: https://svnweb.freebsd.org/changeset/ports/380229

Log:
  x11/slim: make consolekit support optional

  PR:		197585
  Submitted by:	Stefan (ott.net)
  Approved by:	maintainer (Henry Hu)

Changes:
  head/x11/slim/Makefile
Comment 4 John Marino freebsd_committer 2015-03-01 22:08:05 UTC
Thanks!